App\Library\Amazon\Classes\Autobattery\PartInterchangeDataAType:
    properties:
        oEManufacturer:
            expose: true
            access_type: public_method
            serialized_name: OEManufacturer
            accessor:
                getter: getOEManufacturer
                setter: setOEManufacturer
            type: string
